<?php
/**
 * Plugin deactivation handler.
 *
 * @package KGV\VereinManager
 */

namespace KGV\VereinManager;

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

class Deactivator {

	/**
	 * Deactivate plugin.
	 *
	 * @return void
	 */
	public static function deactivate() {
		Plugin::clear_daily_optimization_schedule();
		flush_rewrite_rules( false );
	}
}
